MOC:CFG_1.0:4:0::

# ..\..\..\syspar/MOC_ROBOT_M.cfg
# ROBOT_M
# 
# created 2005/11/18 05:24:45 by param_db $Revision: 40.6 $


# LINEAR_JOG - ?
LINEAR_JOG:
#
-name "cart_lin_m" 

# REORIENT_JOG - ?
REORIENT_JOG:
#
-name "cart_orient_m" 

# JOINT_JOG - ?
JOINT_JOG:
#
-name "joint_m" 
